body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  background-color: #58152E;
  position: relative;
}

main {
  margin-top: 85px;
}

.no-padding {
  padding: 0 !important;
}